Bug 80238 - User pref for email should be in the affirmative
User pref for email should be in the affirmative
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-12-22 21:46 EST by Peter Bowen
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-23 11:40:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-12-22 21:46:01 EST
The user pref "Only email me reports of changes made by other people" is
confusing, even for an experienced bugzilla user.  It would be much easier to
understand if it was "Email me when I make a change".  This would be more
consistent with the other two options on the page.
Comment 1 David Lawrence 2002-12-23 11:40:51 EST
It would need to be "Do not email me when I make a change" instead for one since
the checkbox means that. And this does not sound any less confusing to me than
the current wording. This is also the default wording used by mozilla.org so it
should probably be fined upstream for this one.

Note You need to log in before you can comment on or make changes to this bug.